@media (min-width: 320px) and (max-width: 767px) {
  .col-md-12, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .panel-formations {
    margin: 10px 0 !important;
  }
  .encart-hp {
    height: auto !important;
    margin-bottom: 1% !important;
    padding: 25px 0 !important
  }
  h3.panel-title {
    margin-right: -5px !important;
    margin-top: 0px !important;
  }
  .large-icon {
    font-size: 25px;
  }
  .videopage {
    max-width: 360px
  }
  .sticker-garantie {
    width: auto;
    max-height: 100px !important;
    float: none !important;
    margin: 0 auto !important;
    transform: rotate(0deg) !important;
    position: relative;
    left: 30%;
  }
/*  .padding, .padding-right, .padding-left, .padding-top, .padding-bottom {
    padding: 10px !important;
  }*/
  .plan .image {
    width: 60px !important;
    left: -10% !important;
    top: 2% !important;
  }
  .plan .head {
    padding: 0.5em 0.2em 0.1em 0.2em;
  }
  .plan {
    margin-bottom: 1%;
  }
  .chapeau {
    font-size: 1.1em !important;
  }
  .sshead {
    font-size: 0.9em;
    line-height: 125%
  }
  .compteur {
    font-size: 1.4em;
  }
  canvas {
    width: 100% !important;
    height: auto !important;
  }
  .canvas-ul {
    display: block !important;
  }
  .text-border-left, .text-border-right, .border-right {
    border: none
  }
}
/*768*/
@media (max-width: 768px) {
  #encarts-com .col-md-4 {
    min-height: 298px !important;
  }
  .inner-raison {
    min-height: 145px;
    margin-bottom: 15px;
  }
  #content-hp {
    background: none !important;
    padding: 15px 0
  }
  #home_banner .col-md-7:nth-child(1n) {
    transform: translateX(0px);
  }
  #home_banner .col-xs-6 {
    padding: 0 !important;
  }
  #home_banner .col-xs-6:nth-child(5n) {
    margin-left: 25%;
  }
  #home_banner .padding50 {
    padding: 10px !important;
  }
  #home_banner h1 {
    font-size: 20px !important;
    text-align: center !important;
  }
  #home_banner h2.onglet-menu1, #home_banner h2.onglet-menu4, #home_banner h2.onglet-menu2, #home_banner h2.onglet-menu3, #home_banner h2.onglet-menu5 {
    height: 110px;
    font-weight: 700 !important;
    font-size: 20px !important;
  }
  #home_banner h2.onglet-menu1 {
    background: rgba(5, 22, 46, .8) !important;
  }
  #home_banner h2.onglet-menu2 {
    background: rgba(18, 40, 71, .8) !important;
  }
  #home_banner h2.onglet-menu3 {
    background: rgba(40, 63, 97, .8) !important;
  }
  #home_banner h2.onglet-menu4 {
    background: rgba(65, 89, 123, .8) !important;
  }
  #home_banner h2.onglet-menu5 {
    background: rgba(5, 22, 46, .8) !important;
  }
  #home_banner {
    min-height: auto !important;
    padding: 50px 0 0 0 !important
  }
  #home_banner .padding-5 {
    padding: 0 !important
  }
  #encart-methode div.col-md-12 {
    padding: 0
  }
  #encart-methode div.col-xs-6 {
    min-height: 170px;
    padding: 5px 0 15px 0
  }
  #encarts-com .col-md-4:nth-child(3n) {
    min-height: 200px !important;
    width: 100%
  }
  h2#content2 {
    text-align: center !important;
    margin: 0 !important;
  }
  .cp-middle-banner .col-xs-6 {
    padding: 1px !important
  }
  .border-right {
    border-right: none !important;
  }
  .wrapper-box {
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr)) !important;
  }
  div#e-contact .div-contact {
    margin: 2px 0px;
    min-height: 225px;
  }
  .div-header {
    margin: 0 !important
  }
  .vertical-align-disable {
    display: block;
  }
  .cercle-diplome {
    margin: 5px auto;
    top: 0;
    float: none !important
  }
  .cp-post-base .cp-post-content iframe {
    height: 100% !important;
  }
  #cp-banner-style-1 h1 {
    font-size: 20px !important;
    padding: 0 10px;
  }
  #cp-banner-style-1 h2 {
    font-size: 16px !important;
    padding: 0 10px;
  }
  .formations.read-more {
    display: block;
    text-align: center;
  }
  .bg-hide {
    background: white !important;
  }
  .methode-cta h4 {
    font-size: 1.2em !important;
  }
  .methode-cta .h2 {
    font-size: 1.5em !important;
  }
  .border-right-noir {
    min-height: auto !important;
    border-bottom: 1px solid #D6D6D6;
    border-right: none;
    margin-bottom: 15px;
  }
  #dropdownMenu1, #dropdownMenu2, #dropdownMenu3, #dropdownMenu4, #dropdownMenu5 {
    display: none;
  }
  .stickybar {
    display: block;
  }
  .intl-tel-input {
    position: relative;
    display: inline-flex;
    width: 94%;
    left: 0;
    margin-bottom: 19px;
  }
  #wrapper h1 {
    font-size: 25px;
  }
  .cp-posts-list li.cp-post {
    margin-bottom: 0
  }
  #img-og {
    min-height: auto;
  }
  .read-more {
    margin-bottom: 10px; /*display: flex;*/
  }
  /*.text-border {
	width: 100%;
}*/
  .bx-slider-hp h1 {
    font-size: 20px !important;
  }
  .more-btn {
    margin-bottom: 10px;
  }
  .dynNav, .cp-gallery-thumb p, #return-to-top {
    display: none !important
  }
  .cp-gallery-thumb i {
    font-size: 24px;
  }
  .cp-gallery-thumb h2 {
    padding-top: 27%;
    font-size: 18px;
  }
  .cp-gallery-thumb figcaption {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #_lpform {
    position: relative !important;
    overflow: hidden;
  }
  .last-image-footer {
    margin: 15px !important;
  }
  .more-btn a {
    font-size: 15px;
    width: auto;
  }
  .none {
    padding: 0;
    margin: 0;
  }
  .hide-element {
    display: none !important;
  }
  .cp-top-bar {
    padding: 15px 0;
  }
  .cp-navigation-section {
    margin: 15px 0;
  }
  strong.cp-logo-style-1 {
    margin-left: 15px;
  }
  .cp-top-bar .left-box ul {
    margin-bottom: 10px;
  }
  #nav {
    width: 100%;
    margin-top: 10px;
  }
  #nav li {
    width: 100%;
    padding: 10px 5px;
    border-left: none;
  }
  #nav li:last-child {
    padding: 10px 5px;
  }
  #nav li ul {
    position: static;
    width: 100%;
  }
  #nav li ul li a {
    color: #000;
  }
  .cp-navigation-section .navbar-inverse .navbar-toggle {
    margin: 0 10px 0 0;
  }
  .inner-header .cp-navigation-section {
    margin: 0;
    padding: 15px 0;
    background-color: #f5f5f5;
  }
  .inner-header .cp-navigation-section .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
  }
  .inner-header .cp-navigation-section .navbar-inverse .navbar-toggle:hover, .inner-header .cp-navigation-section .navbar-inverse .navbar-toggle:hover, .inner-header .cp-navigation-section .navbar-inverse .navbar-toggle:focus {
    background-color: #fff;
  }
  .inner-header #nav {
    text-align: left;
  }
  .inner-header .cp-logo-style-2 {
    float: left;
    margin-left: 10px;
  }
  #cp-banner-style-1 .caption {
    bottom: 50px;
    float: left;
  }
  #cp-banner-style-1 .caption .holder {
    width: 100%;
  }
  #cp-banner-style-1 .bx-wrapper .bx-pager, #cp-banner-style-1 .bx-wrapper .bx-controls-auto {
    bottom: 30px;
  }
  .cp-content-wrap {
    margin-top: 0px !important;
  }
  .nav-margin {}
  .cp_our-story-section, .cp_our-team-section, .cp_newsletter-row {
    padding: 30px 0;
  }
  .cp-post-base {
    padding: 10px 5px;
  }
  .cp-post-base .cp-post-content, .cp-post-details .cp-post-base .cp-post-content {
    padding: 25px 15px;
  }
  .cp-post-base .cp-post-content {
    margin-top: 0 !important;
    padding: 0 !important;
  }
  .cp-photoset-thumbs, .cp-photoset-thumbs li, .cp-grid-gallery-post .w3, .cp-grid-gallery-post .w2, .cp-related-posts .cp-posts .cp-post {
    float: left;
    width: 100%;
  }
  .cp-post-share ul {
    padding: 0;
  }
  .cp-photoset-thumbs li img, .ls-grid li img {
    width: 100%;
  }
  h1 {
    font-size: 35px !important;
  }
  #img-og {
    height: 250px;
  }
  .cours-cta {
    min-height: auto;
  }
  .cp-posts-style-1 .more-btn, .cp-post-share {
    margin-bottom: 30px;
  }
  .footer-top {
    padding: 40px 0 10px;
  }
  .cp-footer .widget {
    float: left;
    width: 100%;
    margin: 0 0 30px;
  }
  .cp-footer {
    text-align: center;
  }
  .cp-footer .cp-photo-grid li {
    width: 33.33%;
  }
  .cp-footer .cp-photo-grid li img {
    width: 100%;
  }
  .cp-about-info, .cp-team-item {
    margin-bottom: 30px;
  }
  .cp_counter-row .cp-counter-item {
    width: 100%;
    padding: 40px 20px;
    background-color: rgba(255, 255, 255, 0.8);
    min-height: inherit;
  }
  .cp-team-item .cp-content .left, .cp-team-item .cp-content .cp_social-links {
    width: 100%;
  }
  .cp-team-item .cp-content .cp_social-links li {
    display: inline-block;
  }
  .cp-team-item .cp-content .left p {
    display: block;
  }
  .cp-team-item .cp-content {
    height: auto;
  }
  .cp-team-item:hover .cp-content .left {
    padding-top: 20px;
  }
  .cp-team-item .cp-content .left {
    padding: 20px 10px 20px;
  }
  .newsletter-inner-holder {
    padding: 0 30px;
  }
  .newsletter-inner-holder form {
    min-width: 100%;
  }
  .cp-full-gallery .cp-25pw {
    width: 100%;
  }
  .cp-grid-isotope .isotope .item {
    width: 50%;
  }
  .cp-grid-isotope .isotope .item img, .cp-related-posts li img, .cp-grid-gallery-post ul li img {
    width: 100%;
  }
  .cp-grid-isotope .isotope .item.height2, .cp-grid-isotope .isotope .item {
    height: auto;
  }
  .cp-post-comments-form, .cp-related-posts {
    padding: 0 20px;
  }
  .cp-google-map .map_canvas {
    height: 300px;
  }
  .mail-me-back, .cp-signup-box, .cp-post-share {
    width: 100%;
    float: left;
  }
  .page404 h1 {
    font-size: 120px;
  }
  .cp-link-post-link {
    padding: 7% 0;
  }
  .cp-link-post-link .fa {
    font-size: 40px;
  }
  .cp-link-post-link a {
    font-size: 24px;
    display: block;
  }
  .cp-news-isotope .item {
    width: 100%;
  }
  .cp-middle-banner ul li.col-2, .cp-middle-banner ul li.col-3 {
    width: 100%;
  }
  .cp-middle-banner ul li.col-1 {
    width: 50%;
  }
  .cp-middle-banner .banner-item {
    height: auto; /*margin-top: 10px;*/
  }
  .header2 .navbar-toggle {
    background-color: #333;
  }
  .cp-posts-list .cp-thumb:hover:after {
    border-right: 200px solid rgba(0, 0, 0, 0);
    border-top: 200px solid rgba(255, 255, 255, 1);
  }
  .cp-posts-list .cp-thumb:hover .cp-post-hover {
    left: 20px;
    top: 30px;
  }
  .header3 .cp-top-bar {
    text-align: center;
  }
  .header3 strong.cp-logo-style-1 {
    width: 100%;
    margin: 30px 0;
  }
  .header3 .cp-top-bar .left-box ul li {
    float: none;
    display: inline-block;
  }
  .header3 .cp-top-bar .right-box .cp-top-bar-social {
    float: left;
  }
  .header3 #nav {
    text-align: inherit;
  }
  .footer-mid {
    display: none;
  }
  .btn-info span, #telephone span {
    font-size: 20px !important;
  }
  .btn-info {
    font-size: 12px !important;
    margin-top: 15px;
  }
  .banner-item.banner-item1:before, .banner-item.banner-item2:before, .banner-item.banner-item3:before, .banner-item.banner-item4:before {
    background-color: transparent !important;
  }
}
@media (min-width: 320px) and (max-width: 1023px) {
  /* nav menu tab */
  .nav > li > a {
    font-size: 18px !important;
    border-bottom: 1px solid rgba(3, 22, 52, 0.5) !important;
  }
  .nav-tabs > li {
    float: none !important;
    margin-bottom: 1px !important;
  }
  .nav li:after {
    margin-left: .3em !important;
    float: right !important;
    content: "\f078" !important;
    font-family: 'FontAwesome' !important;
    position: relative !important;
    top: -40px !important;
    right: 10px !important;
    color: rgba(3, 22, 52, 1) !important
  }
  .nav li.active::after {
    content: none !important;
  }
  /* fin nav menu tab */
  .img50 {
    width: 80%;
  }
  .compteur {
    font-size: 1.4em;
  }
  /*ul ul {
    margin-left: 10px;
  }*/
  .sticker-formation {
    display: none;
  }
  .position-inherit {
    position: inherit !important;
  }
  #wrapper .h1 {
    display: block !important;
    font-size: 16px;
  }
  .banner-item figcaption {
    position: relative;
    padding: 10px 0 10px 0;
  }
  .cp-list-item.banner-item2, .cp-list-item.banner-item4 {
    background-position: left;
  }
  .cp-list-item.banner-item1, .cp-list-item.banner-item3 {
    background-position: right;
  }
  #img-og {
    height: 680px !important;
    background-position: center
  }
}
/*réso 1366*/
@media (min-width: 1024px) and (max-width: 1366px) {
  .pastille {
    padding: 4% 0.5%;
  }
  .plan .head {
    padding: 0.5em 0.2em 0.1em 0.2em;
  }
  .sticker-formation img {
    width: 80px;
    padding: 0px !important;
    top: 300px;
  }
  .padding, .cp-posts-style-3 .cp-posts-list li.cp-post .img {
    padding: 15px !important;
  }
  .nav-margin {

  }
  .pastille2 {
    padding: 2.5% 0.5% !important;
    margin-top: -5%;
  }
  #nav2 > li > a {
    font-size: 15px !important;
    padding: 0 12px !important;
  }
  #cp-banner-style-1 .bx-wrapper {
    float: left;
    width: 100%;
    margin: 0 auto 0 !important;
  }
  .bx-slider-hp br {
    display: none;
  }
  .sticker-form {
    top: -71px;
    right: 180px;
  }
  .sticker-form.variante1 {
    top: -91px;
    right: 80px;
  }
  input#SubmitButton {
    font-size: 15px !important;
  }
  .banner-item figcaption h3 {
    font-size: 25px;
  }
}
@media (min-width: 1400px) and (max-width: 1600px) {
  .pastille {
    padding: 4% 0.5%;
  }
  .plan .head {
    padding: 1em 0.2em 0.1em 0.2em;
  }
  #cp-banner-style-1 .bx-wrapper {
    float: left;
    width: 100%;
    margin: 25px auto 0 !important;
  }
  .sticker-form {
    top: -71px;
    right: 250px;
  }
  .sticker-form.variante1 {
    top: -91px;
    right: 120px;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  /*#encarts-com .col-md-4 {
	min-height: 450px!important
}*/
  #encart-parcours .col-md-4 img {
    max-height: 300px !important;
    width: auto;
  }
  #encart-chiffres .col-md-6 {
    width: 25% !important
  }
  #encart-chiffres .col-md-8 {
    width: 100% !important
  }
  #nav2 > li > a {
    font-size: 14px !important;
  }
  .bx-slider-hp {
    top: inherit;
  }
  .pastille2 {
    padding: 3% 0.5% !important;
    margin-top: -5%;
  }
  .plan {
    min-height: auto !important;
  }
  .chiffres {
    padding: 1% !important;
    margin-top: 1% !important;
  }
  .chiffres p.h3 {
    margin: 0 !important;
    font-size: 1.6em !important;
  }
}
@media (min-width: 1280px) and (max-width: 1600px) {
  .bx-slider-hp h1 {
    font-size: 32px !important;
  }
  .cp-posts-style-2 {
    padding: 0;
  }
}
@media (max-width: 1440px) {
  .bg-ecole-2 {
    background-position: -700px !important;
  }
  #encart-raisons h4.mg {
    margin-bottom: 40px !important;
  }
  .nav-margin {
    margin-top: 65px; /*65*/
  }
  #nav2 > li > a {
    padding: 0 10px !important;
  }
  .plan {
    min-height: auto !important;
  }
  .chiffres {
    padding: 1% !important;
    margin-top: 1% !important;
  }
  .chiffres p.h3 {
    margin: 0 !important;
    font-size: 1.6em !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  h3.panel-title {
    margin-top: 0em !important;
  }
  .border-right {
    border-right: 0px !important;
  }
  #encart-parcours {
    background: url(/images/hp/ban-parcours-640.jpg) no-repeat center / cover !important;
  }
  #encart-raisons {
    background: url(/images/hp/bg-raisons2-640.jpg) no-repeat center / cover !important;
  }
  #home_banner .img-banner {
    background-image: url(/images/hp/slider-2-640.jpg);
  }
  ul ul {
    margin-left: 15px;
  }
  .margin {
    margin: 0px !important;
  }
  .plan .image {
    width: 40px;
    left: 42%;
    top: -8%;
  }
  .hide-element {
    display: none !important;
  }
  .cp-top-bar {
    padding: 10px 0;
  }
  .cp-navigation-section {
    margin-top: 10px;
  }
  #cp-banner-style-1 .caption {
    bottom: 40px;
  }
  #nav li {
    padding: 0 15px;
  }
  .ls-grid li img, .cp-photo-grid img {
    width: 100%;
  }
  .cp-footer .widget {
    float: left;
    width: 100%;
  }
  .cp-footer .cp-photo-grid li {
    width: 33.33%;
  }
  .cp-social-inner {
    margin-bottom: 30px;
  }
  .cp-full-gallery .cp-25pw {
    width: 50%;
  }
  .cp-grid-isotope .isotope .item {
    width: 50%;
  }
  .cp-news-isotope .item {
    width: 50%;
  }
  .cp-middle-banner ul li.col-1, .cp-middle-banner ul li.col-2, .cp-middle-banner ul li.col-3 {
    width: 48%;
  }
  .cp-list-item figcaption {
    padding: 20px 15px;
  }
  .cp-list-item figcaption h3 {
    font-size: 22px;
  }
  .header3 .cp-top-bar .right-box .cp-top-bar-social {
    margin: 0;
  }
}
@media (min-width: 1200px) {
  .banner-item, .banner-item figcaption {
    height: 85px;
  }
  .banner-item figcaption {
    bottom: 0
  }
  .cp-team-item:hover .cp-content .left {
    padding-top: 10px;
  }
  .cp-team-item .cp-content .left {
    width: 86%;
  }
  .cp-team-item .cp-content .cp_social-links {
    width: 50px;
  }
  .cp-price-item {
    padding: 60px 80px;
  }
  .cp-full-gallery .cp-25pw {
    width: 25%;
  }
}
@media (max-width: 1680px) {
  .cp-middle-banner a p {
    font-size: 20px !important;
  }
  .container {
    width: 90%;
  }
  .avis-verifies {
    display: none !important;
  }
}
.avis-verifies #netreviewsWidgetNum4976widget03NBav {
  top: 22px !important;
}
.avis-verifies > div {
  margin-top: -30px !important;
}
@media (max-width: 1024px) {
  #content-hp .col-md-7 {
    width: 100%
  }
  #content-hp {
    background: none;
  }
  #dropdownMenu1, #dropdownMenu2, #dropdownMenu3, #dropdownMenu4, #dropdownChoixFinancement {
    font-size: 15px;
  }
  .cp-middle-banner .img-formations {
    display: block !important;
  }
  #cp-banner-style-1 .slider {
    display: none;
  }
  .read-more {
    padding: 1rem !important;
    margin-bottom: 10px !important;
  }
  .effect-ming {
    background: rgba(32, 64, 92, 0.9);
    opacity: 1;
    z-index: 1;
    max-width: 360px !important;
    height: 100%;
    margin-bottom: 10px !important;
  }
  .separate {
    margin-top: 35px;
  }
  .social-link {
    padding: 11px;
  }
  #cp-banner-style-1 .slider {
    margin-top: -5px;
  }
  .bx-slider-hp .dropdown {
    display: none;
  }
  .cp-middle-banner a p {
    font-size: 18px !important;
  }
  .formations {
    font-size: 16px !important;
  }
  .logo {
    width: 169px;
    margin-top: 12px;
  }
  .padding, .padding-right, .padding-left, .padding-top, .padding-bottom {
    padding: 10px !important;
  }
  .plan .head {
    padding: 1.2em 0.2em 0.1em 0.2em;
  }
  .plan {
    margin-bottom: 1%;
  }
  .plan .image {
    width: 60px;
    left: 40%;
    top: -20%;
  }
  .sticker-formation {
    top: 301px;
  }
  .banner-item figcaption h3:after {
    content: " \f0da";
    font-size: 18px !important;
    font-family: 'FontAwesome';
    vertical-align: middle;
  }
  .ban-menu {
    min-height: 165px;
    max-height: 191px !important;
    width: 90%;
    float: none;
    margin: 0 auto !important;
    position: relative;
  }
  #nav2 ul.subs {
    left: -70px !important;
    width: 100% !important;
  }
  #nav2 ul.subs > li {
    width: 49% !important;
  }
  .cp-middle-banner ul li.col-1 {
    width: 48%;
    margin: 4px;
  }
  .banner-item figcaption h3 {
    font-size: 22px;
    font-weight: 300
  }
  #dropdownMenu1, #dropdownMenu2, #dropdownMenu3, #dropdownMenu4 {
    font-size: 16px;
  }
  .banner-item figcaption h2 {
    display: none;
  }
  .cp-post .h2-chapeau {
    margin: 0 !important;
  }
  .banner-item img {
    display: block !important;
  }
  #img-og {
    height: auto !important;
    background-position: center
  }
  #nav2 > li > a {
    font-size: 12px !important;
  }
  .padding, .cp-posts-style-3 .cp-posts-list li.cp-post .img {
    padding: 10px !important;
  }
  p {
    line-height: 140%;
  }
  .h2-xl {
    font-size: 22px;
  }
  h3, .h3 {
    font-size: 20px !important;
    margin: 10px 0 !important;
  }
  h4, .h4 {
    font-size: 18px;
  }
  h5, .h5 {
    font-size: 16px;
  }
  .panel-title {
    font-size: 18px !important;
  }
  .bx-slider-hp {
    bottom: -20px;
    position: relative !important;
  }
  .bx-slider-hp h1 {
    color: grey !important;
    background-color: transparent;
    text-shadow: none;
    font-size: 30px !important;
    top: 0
  }
  .bx-slider-hp br, #cp-banner-1 {
    display: none;
  }
  body {
    font-size: 14px;
  }
  .img-50 {
    width: 100%;
  }
}
@media (max-width: 375px) {
  .cp-middle-banner a p {
    font-size: 11px !important;
  }
  .cp-middle-banner a .h2 {
    font-size: 12px !important;
    padding: 5px;
  }
}
@media (max-width: 480px) {
	.margin {
    margin: 5px !important;
  }
  .bg-ecole-1, .bg-ecole-2, .bg-ecole-3, .bg-ecole-4 {
    background: none !important;
  }
  .chiffres-cles {
    font-size: 30px;
  }
  #encart-parcours {
    background: url(/images/hp/ban-parcours-320.jpg) no-repeat center / cover !important;
  }
  #encart-raisons {
    background: url(/images/hp/bg-raisons2-320.jpg) no-repeat center / cover !important;
  }
  #home_banner .img-banner {
    background-image: url(/images/hp/slider-2-320.jpg);
  }
  h2, .h2 {
    font-size: 20px !important
  }
  .raisons {
    min-height: 160px !important;
  }
  .cp-middle-banner a p {
    font-size: 13px !important;
  }
  .banner-item figcaption h3, .banner-item figcaption h2 {
    font-size: 15px !important;
  }
  .banner-item figcaption h3:after {
    content: " \f0da";
    font-size: 14px !important;
    font-family: 'FontAwesome';
    vertical-align: middle;
  }
  .cp-middle-banner ul li.col-1 {
    width: 47% !important;
    margin: 2px;
  }
  .banner-item figcaption {
    bottom: 0;
  }
  #cp-banner-style-1 .caption {
    display: none;
  }
  #wrapper .cp_counter-row .cp-counter-item {
    width: 100%;
  }
  #wrapper .cp-grid-isotope .isotope .item {
    width: 100%;
  }
  .cp-post-share ul li, .cp-related-posts {
    width: 100%;
  }
  .cp-related-posts {
    padding: 0;
  }
  #wrapper .cp-post-comments-form {
    padding: 0;
  }
  #defaultCountdown {
    width: 100%;
  }
  .countdown-show4 .countdown-section {
    width: 50%;
    margin: 0 0 30px;
  }
  .cp-login-box, .cp-signup-box {
    width: 100%;
    padding: 20px;
  }
  .cp-signup-box .cp-name li:last-child, .cp-signup-box .cp-name li {
    width: 100%;
  }
  .cp-post-details .cp-thumb iframe {
    height: 200px;
  }
  .cp-top-bar .left-box ul li {
    padding: 0 5px;
  }
  .cp-list-item figcaption {
    padding: 15px;
    width: 100%;
    position: relative;
  }
  .cp-list-item figcaption h3 {
    font-size: 18px;
  }
  .cp-middle-banner .banner-item {
    height: 142px !important;
    margin: 0;
  }
  .banner-item figcaption {
    position: relative;
    padding: 10px 0 10px 0;
  }
}
@media (max-width: 1366px) {
  #encarts-com .col-md-4 {
    min-height: 385px;
  }
  li#comptabilite, li#gestion, li#rh, li#juridique {
    background-image: none !important;
    height: auto !important;
  }
  .img-bg-none {
    background-image: none !important;
  }
}
@media (min-width: 1600px) and (max-width: 1800px) {
  #home_banner .col-md-7:nth-child(1n) {
    width: 50% !important;
  }
  #encarts-com .col-md-4 {
    min-height: 350px !important;
  }
}
@media (min-width: 1800px) {
  #encart-raisons h4:not(.none) {
    margin-bottom: 40px !important;
  }
  #encarts-com .col-md-4 {
    min-height: 425px !important;
  }
  #home_banner .col-md-7:nth-child(1n) {
    width: 45% !important;
  }
  #parcours-hp #encart-parcours .col-md-12 {
    width: 80%;
    float: none !important;
    margin: 0 auto;
  }

